.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1ddc22f5-508a-1eb4-76fa-f883a316cfb1 {
font-size: 24px !important;
}
.lfr-layout-structure-item-f389ea1d-79fd-8aa3-20f4-fa2ee44586e8 {
border-color: #767676 !important;
color: #767676 !important;
}
.lfr-layout-structure-item-f389ea1d-79fd-8aa3-20f4-fa2ee44586e8 {
li::marker {
color: #ff5e00;
}
}